Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Systemback non si installa su Mint 17.1
#1
Su Linux Mint 17.1 Cinnamon 64bit ho dato nel Terminale:
Codice:
sudo add-apt-repository ppa:nemh/systemback
sudo apt-get update
sudo apt-get install systemback
Ma la risposta è questa:
systemback : Dipende: libsystemback (= 1.2.0.211~ubuntu14.04.1) ma non sta per essere installato
             Dipende: squashfs-tools ma non sta per essere installato
             Dipende: systemback-efiboot-amd64 (= 1.2.0.211~ubuntu14.04.1) ma non sta per essere installato
             Dipende: systemback-scheduler (= 1.2.0.211~ubuntu14.04.1) ma non sta per essere installato
             Dipende: xterm
E: Dipendenze non soddisfatte. Provare "apt-get -f install" senza pacchetti (o specificare una soluzione).
Cita messaggio
Grazie da:
#2
ciao e benvenuto.
Prova ad installare con lo script:
http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
Grazie da:
#3
Si prima avevo provato anche con lo script di quella pagina.
Forse dipende dal fatto che sto provando in una macchina virtuale?
Cita messaggio
Grazie da:
#4
Ho risolto così: ho scaricato da sourceforge il file Systemback_Install_Pack_v1.2.0.212.tar.xz, l'ho scompattato nella home e con i permessi di root ho cliccato su install.sh, questa la risposta del terminale:
Codice:
Your system is not compatible with this Systemback Install Pack!
Press 'A' to abort the installation, or select one of the following releases:

 1 ─ Ubuntu 14.04.X LTS (Trusty Tahr)
 2 ─ Ubuntu 14.10 (Utopic Unicorn)
 3 ─ Ubuntu 15.04 (Vivid Vervet)
 4 ─ Debian 8.0 (Jessie)
Ho digitato 1 e premuto invio, Sistemback si è installato  Smile

Vedo che vengono installati anche XTerm e UXTerm è normale?
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)